package ai.guiji.duix.sample.network;



public interface INetworkCallback {

    void onNetworkResult(int requestId, NetworkResultInfo info);

    void onNetworkError(int requestId, NetworkResultInfo info);

}
